.bee-row,
		.bee-row-content {
			position: relative
		}

		.bee-button-content,
		.bee-row-8 .bee-col-2 .bee-block-1,
		.bee-row-8 .bee-col-2 .bee-block-1 .bee-button-container {
			text-align: center
		}

		.bee-row-13 .bee-col-1,
		.bee-row-13 .bee-col-2,
		.bee-row-13 .bee-col-3,
		.bee-row-8 .bee-col-1 {
			border-bottom: 1px solid #181716;
			border-left: 1px solid #181716;
			border-right: 1px solid #181716;
			border-top: 1px solid #181716
		}

		body {
			background-color: #ffffff;
			color: #000000;
			font-family: Poppins, Arial, Helvetica, sans-serif
		}

		.float{
            position:fixed;
            width:60px;
            height:60px;
            bottom:40px;
            right:40px;
            background-color:#25d366;
            color:#FFF;
            border-radius:50px;
            text-align:center;
            font-size:30px;
            box-shadow: 2px 2px 3px #999;
            z-index:100;
        }

        .my-float{
            margin-top:16px;
        }

		.bee-row-8 .bee-col-2 .bee-block-2 a,
		.bee-row-9 .bee-col-1 .bee-block-3 a,
		.bee-row-9 .bee-col-1 .bee-block-5 a,
		.bee-row-9 .bee-col-1 .bee-block-7 a,
		a {
			color: #7747FF
		}

		* {
			box-sizing: border-box
		}

		body,
		h1,
		h2,
		h3,
		p {
			margin: 0
		}

		.bee-row-content {
			max-width: 1440px;
			margin: 0 auto;
			display: flex
		}

		.bee-row-content.reverse,
		.bee-row-content.reverse .bee-col {
			-moz-transform: scale(1, -1);
			-webkit-transform: scale(1, -1);
			-o-transform: scale(1, -1);
			-ms-transform: scale(1, -1);
			transform: scale(1, -1)
		}

		.bee-row-content .bee-col-w3 {
			flex-basis: 25%
		}

		.bee-row-content .bee-col-w4 {
			flex-basis: 33.3333333333%
		}

		.bee-row-content .bee-col-w6 {
			flex-basis: 50%
		}

		.bee-row-8 .bee-col-2 .bee-block-1 div.label:not(.inline),
		.bee-row-8 .bee-col-2 .bee-block-1 label:not(.inline),
		.bee-row-content .bee-col-w12 {
			flex-basis: 100%
		}

		.bee-button a,
		.bee-icon .bee-icon-label-right a {
			text-decoration: none
		}

		.bee-divider,
		.bee-image {
			overflow: auto
		}

		.bee-divider .center,
		.bee-image .bee-center {
			margin: 0 auto
		}

		.bee-row-1 .bee-col-1 .bee-block-1,
		.bee-row-11 .bee-col-1 .bee-block-1,
		.bee-row-11 .bee-col-2 .bee-block-1,
		.bee-row-11 .bee-col-3 .bee-block-1,
		.bee-row-11 .bee-col-4 .bee-block-1,
		.bee-row-13 .bee-col-1 .bee-block-1,
		.bee-row-13 .bee-col-2 .bee-block-1,
		.bee-row-13 .bee-col-3 .bee-block-1,
		.bee-row-14 .bee-col-2 .bee-block-1,
		.bee-row-2 .bee-col-2 .bee-block-1,
		.bee-row-8 .bee-col-2 .bee-block-1 .bee-form-row:not(.bee-sidelabel) input:not([type=checkbox]):not([type=radio]) {
			width: 100%
		}

		.bee-form .bee-form-row .bee-field {
			padding: 3px;
			display: flex;
			flex: 1;
			flex-wrap: wrap;
			align-items: center
		}

		.bee-form .bee-form-row .bee-field.bee-inline-field {
			flex-wrap: nowrap;
			align-items: flex-start;
			display: block
		}

		.bee-form .bee-form-row .bee-field .bee-form-option-wrapper {
			align-items: flex-start;
			display: inline-flex
		}

		.bee-form .bee-form-row .bee-field .bee-form-option-wrapper>input {
			margin: 0 0 0 3px
		}

		.bee-form .bee-form-row .bee-field .bee-form-option-wrapper>label {
			min-width: 0
		}

		.bee-form .bee-form-row .bee-field input:not([type=checkbox]):not([type=radio]),
		.bee-form .bee-form-row .bee-field textarea {
			flex-grow: 1;
			font-family: inherit;
			font-size: inherit
		}

		.bee-form .bee-form-row .bee-field input[type=checkbox]:not(:first-of-type) {
			margin-left: 15px
		}

		.bee-form .bee-form-row .bee-field button {
			font-family: inherit;
			font-size: inherit;
			cursor: pointer
		}

		.bee-form .bee-form-row .bee-field .bee-button-container {
			flex-grow: 1
		}

		.bee-form input[type=color] {
			border: none;
			height: 38px
		}

		.bee-row-1 .bee-row-content,
		.bee-row-2 .bee-row-content {
			background-repeat: no-repeat;
			border-radius: 0;
			color: #000000
		}

		.bee-form input[type=color]::-webkit-color-swatch-wrapper {
			margin: 0;
			padding: 2px
		}

		.bee-form input[type=color]::-webkit-color-swatch {
			margin: 0;
			padding: 0
		}

		.bee-icon {
			display: inline-block;
			vertical-align: middle
		}

		.bee-icon .bee-content {
			display: flex;
			align-items: center
		}

		.bee-image img {
			display: block;
			width: 100%
		}

		.bee-list ul {
			margin: 0;
			padding: 0 0 0 20px
		}

		.bee-list ul li {
			list-style-position: outside
		}

		.bee-paragraph {
			overflow-wrap: anywhere
		}

		.bee-social .icon img {
			max-height: 32px
		}

		.bee-row-1,
		.bee-row-10,
		.bee-row-11,
		.bee-row-15,
		.bee-row-3,
		.bee-row-4 {
			background-color: #efcd13;
			background-repeat: no-repeat
		}

		.bee-row-1 .bee-row-content {
			padding-left: 60px;
			padding-right: 60px
		}

		.bee-row-1 .bee-col-1,
		.bee-row-4 .bee-col-1,
		.bee-row-4 .bee-col-2,
		.bee-row-5 .bee-col-1,
		.bee-row-5 .bee-col-2,
		.bee-row-5 .bee-col-3,
		.bee-row-5 .bee-col-4 {
			padding-bottom: 5px;
			padding-top: 5px;
			display: flex;
			flex-direction: column;
			justify-content: center
		}

		.bee-row-2,
		.bee-row-6 {
			background-color: #efcd13;
			background-repeat: no-repeat;
			background-size: auto
		}

		.bee-row-5,
		.bee-row-7,
		.bee-row-8 {
			background-color: #f346b0
		}

		.bee-row-2 .bee-row-content {
			background-size: auto;
			padding: 40px 60px 60px
		}

		.bee-row-2 .bee-col-1 {
			padding-right: 35px;
			padding-top: 45px;
			display: flex;
			flex-direction: column;
			justify-content: center;
			border-radius: 25px
		}

		.bee-row-2 .bee-col-1 .bee-block-1 {
			padding-bottom: 10px;
			text-align: center;
			width: 100%
		}

		.bee-row-2 .bee-col-1 .bee-block-2 {
			padding-bottom: 20px;
			padding-top: 10px
		}

		.bee-row-2 .bee-col-1 .bee-block-3 {
			padding-bottom: 10px;
			padding-right: 10px;
			padding-top: 10px;
			text-align: left
		}

		.bee-row-2 .bee-col-2 {
			background-color: #956ae5;
			display: flex;
			flex-direction: column;
			justify-content: center;
			border-radius: 25px
		}

		.bee-row-3 .bee-row-content,
		.bee-row-5 .bee-row-content,
		.bee-row-6 .bee-row-content,
		.bee-row-9 .bee-row-content {
			background-repeat: no-repeat;
			border-radius: 0;
			color: #000000
		}

		.bee-row-10 .bee-col-1,
		.bee-row-12 .bee-col-1,
		.bee-row-15 .bee-col-1,
		.bee-row-15 .bee-col-2,
		.bee-row-15 .bee-col-3,
		.bee-row-15 .bee-col-4,
		.bee-row-16 .bee-col-1,
		.bee-row-3 .bee-col-1,
		.bee-row-7 .bee-col-1 {
			padding-bottom: 5px;
			padding-top: 5px
		}

		.bee-row-3 .bee-col-1 .bee-block-1 {
			padding: 5px
		}

		.bee-row-14 .bee-row-content,
		.bee-row-15 .bee-row-content,
		.bee-row-4 .bee-row-content {
			background-repeat: no-repeat;
			border-radius: 0;
			color: #000000;
			padding: 60px
		}

		.bee-row-10 .bee-col-1 .bee-block-1,
		.bee-row-4 .bee-col-1 .bee-block-1,
		.bee-row-6 .bee-col-2 .bee-block-1 {
			padding: 10px 5px;
			text-align: center;
			width: 100%
		}

		.bee-row-4 .bee-col-2 .bee-block-1,
		.bee-row-4 .bee-col-2 .bee-block-2,
		.bee-row-4 .bee-col-2 .bee-block-3,
		.bee-row-4 .bee-col-2 .bee-block-4,
		.bee-row-4 .bee-col-2 .bee-block-5,
		.bee-row-4 .bee-col-2 .bee-block-6 {
			color: #ffffff;
			font-size: 18px;
			text-align: left;
			font-family: inherit;
			font-weight: 400
		}

		.bee-row-4 .bee-col-1 .bee-block-2 {
			padding: 20px 5px
		}

		.bee-row-4 .bee-col-2 .bee-block-2,
		.bee-row-4 .bee-col-2 .bee-block-6 {
			padding-right: 30px
		}

		.bee-row-4 .bee-col-2 .bee-block-5 {
			padding-right: 40px
		}

		.bee-row-5 {
			background-repeat: no-repeat
		}

		.bee-row-5 .bee-row-content {
			padding: 20px 60px
		}

		.bee-row-5 .bee-col-1 .bee-block-1 {
			padding-left: 60px;
			padding-right: 60px;
			text-align: center;
			width: 100%
		}

		.bee-row-5 .bee-col-2 .bee-block-1,
		.bee-row-5 .bee-col-3 .bee-block-1,
		.bee-row-5 .bee-col-4 .bee-block-1 {
			padding-bottom: 20px;
			padding-left: 60px;
			padding-right: 60px
		}

		.bee-row-6 .bee-row-content,
		.bee-row-9 .bee-row-content {
			background-size: auto;
			padding: 60px
		}

		.bee-row-6 .bee-col-1 {
			background-color: #f23ead;
			display: flex;
			flex-direction: column;
			justify-content: center;
			border-radius: 25px
		}

		.bee-row-6 .bee-col-1 .bee-block-1 {
			padding-top: 5px;
			width: 100%
		}

		.bee-row-6 .bee-col-2 {
			background-color: #efcd13;
			display: flex;
			flex-direction: column;
			justify-content: center;
			border-radius: 25px
		}

		.bee-row-7 .bee-row-content,
		.bee-row-8 .bee-row-content {
			background-size: auto;
			border-radius: 0;
			color: #000000;
			background-repeat: no-repeat
		}

		.bee-row-15 .bee-col-1 .bee-block-2,
		.bee-row-15 .bee-col-1 .bee-block-3,
		.bee-row-15 .bee-col-1 .bee-block-5,
		.bee-row-15 .bee-col-2 .bee-block-1,
		.bee-row-15 .bee-col-2 .bee-block-2,
		.bee-row-15 .bee-col-2 .bee-block-3,
		.bee-row-15 .bee-col-2 .bee-block-4,
		.bee-row-15 .bee-col-2 .bee-block-5,
		.bee-row-15 .bee-col-2 .bee-block-6,
		.bee-row-15 .bee-col-3 .bee-block-1,
		.bee-row-15 .bee-col-3 .bee-block-2,
		.bee-row-15 .bee-col-3 .bee-block-3,
		.bee-row-15 .bee-col-3 .bee-block-4,
		.bee-row-15 .bee-col-3 .bee-block-5,
		.bee-row-15 .bee-col-3 .bee-block-6,
		.bee-row-15 .bee-col-4 .bee-block-1,
		.bee-row-15 .bee-col-4 .bee-block-2,
		.bee-row-15 .bee-col-4 .bee-block-3,
		.bee-row-15 .bee-col-4 .bee-block-4,
		.bee-row-15 .bee-col-4 .bee-block-5,
		.bee-row-15 .bee-col-4 .bee-block-6,
		.bee-row-6 .bee-col-2 .bee-block-2,
		.bee-row-8 .bee-col-2 .bee-block-2,
		.bee-row-9 .bee-col-1 .bee-block-2 {
			padding: 10px
		}

		.bee-row-7 {
			background-image: url('images/2_Blackfriday_Icons_LP.png');
			background-position: top center;
			background-repeat: no-repeat;
			background-size: auto
		}

		.bee-row-7 .bee-row-content {
			padding-top: 60px
		}

		.bee-row-7 .bee-col-1 .bee-block-2 {
			padding: 40px 5px 10px;
			text-align: center;
			width: 100%
		}

		.bee-row-8 {
			background-image: url('images/3_BG.png');
			background-repeat: no-repeat;
			background-size: auto
		}

		.bee-row-8 .bee-row-content {
			padding: 10px 60px 60px
		}

		.bee-row-8 .bee-col-1 {
			background-color: #f8f3ef;
			padding-bottom: 50px;
			padding-top: 50px;
			display: flex;
			flex-direction: column;
			justify-content: center;
			border-radius: 20px
		}

		.bee-row-8 .bee-col-1 .bee-block-1 {
			padding-left: 60px;
			padding-right: 60px;
			padding-top: 20px
		}

		.bee-row-8 .bee-col-1 .bee-block-2,
		.bee-row-8 .bee-col-1 .bee-block-4 {
			padding-bottom: 10px;
			padding-left: 60px;
			padding-right: 60px
		}

		.bee-row-8 .bee-col-1 .bee-block-3 {
			padding: 15px 60px
		}

		.bee-row-8 .bee-col-2 {
			padding-bottom: 5px;
			padding-top: 5px;
			display: flex;
			flex-direction: column;
			justify-content: center;
			border-radius: 20px
		}

		.bee-row-8 .bee-col-2 .bee-block-1 {
			font-family: inherit;
			font-size: 16px;
			font-weight: 400;
			padding: 10px
		}

		.bee-row-9 {
			background-color: #efcd13;
			background-image: url('images/4_Blackfriday_Icons2.5_LP.png');
			background-repeat: no-repeat;
			background-size: cover
		}

		.bee-row-9 .bee-col-1 {
			background-color: #f8f3ef;
			padding: 60px;
			border-radius: 25px
		}

		.bee-row-10 .bee-row-content,
		.bee-row-11 .bee-row-content {
			background-repeat: no-repeat;
			border-radius: 0;
			color: #000000
		}

		.bee-row-12 .bee-col-1 .bee-block-1,
		.bee-row-9 .bee-col-1 .bee-block-1 {
			padding: 10px;
			text-align: center;
			width: 100%
		}

		.bee-row-9 .bee-col-1 .bee-block-3,
		.bee-row-9 .bee-col-1 .bee-block-5,
		.bee-row-9 .bee-col-1 .bee-block-7 {
			padding: 10px 60px
		}

		.bee-row-9 .bee-col-1 .bee-block-4,
		.bee-row-9 .bee-col-1 .bee-block-6 {
			padding: 20px 10px
		}

		.bee-row-10 .bee-row-content {
			padding: 30px 60px
		}

		.bee-row-10 .bee-col-1 .bee-block-2,
		.bee-row-14 .bee-col-1 .bee-block-3 {
			padding: 10px;
			text-align: left
		}

		.bee-row-11 .bee-row-content {
			padding-bottom: 60px;
			padding-left: 60px;
			padding-right: 60px
		}

		.bee-row-11 .bee-col-1,
		.bee-row-11 .bee-col-2,
		.bee-row-11 .bee-col-3,
		.bee-row-11 .bee-col-4 {
			background-color: #f8f3ef;
			padding-bottom: 15px;
			padding-top: 10px;
			border-radius: 15px
		}

		.bee-row-12 .bee-row-content,
		.bee-row-13 .bee-row-content {
			border-radius: 0;
			background-repeat: no-repeat;
			color: #000000
		}

		.bee-row-11 .bee-col-1 .bee-block-2,
		.bee-row-11 .bee-col-2 .bee-block-2,
		.bee-row-11 .bee-col-3 .bee-block-2,
		.bee-row-11 .bee-col-4 .bee-block-2 {
			padding: 25px 10px 5px 25px
		}

		.bee-row-11 .bee-col-1 .bee-block-3,
		.bee-row-11 .bee-col-3 .bee-block-3,
		.bee-row-11 .bee-col-4 .bee-block-3 {
			padding: 10px 60px 5px 25px
		}

		.bee-row-11 .bee-col-1 .bee-block-4,
		.bee-row-11 .bee-col-2 .bee-block-4,
		.bee-row-11 .bee-col-3 .bee-block-4,
		.bee-row-11 .bee-col-4 .bee-block-4,
		.bee-row-13 .bee-col-1 .bee-block-4,
		.bee-row-13 .bee-col-2 .bee-block-4,
		.bee-row-13 .bee-col-3 .bee-block-4 {
			padding: 10px 10px 10px 20px;
			text-align: left
		}

		.bee-row-11 .bee-col-2 .bee-block-3 {
			padding: 10px 40px 10px 25px
		}

		.bee-row-12,
		.bee-row-13,
		.bee-row-14,
		.bee-row-16 {
			background-color: #ffffff;
			background-repeat: no-repeat
		}

		.bee-row-12 .bee-row-content {
			padding: 60px 60px 25px
		}

		.bee-row-13 .bee-row-content {
			padding: 10px 60px 60px
		}

		.bee-row-13 .bee-col-1,
		.bee-row-13 .bee-col-2,
		.bee-row-13 .bee-col-3 {
			background-color: #f8f3ef;
			padding: 10px;
			border-radius: 15px
		}

		.bee-row-14 .bee-col-1,
		.bee-row-14 .bee-col-2 {
			background-color: #5dfeb1;
			border-bottom: 0 solid #181716;
			border-left: 0 solid #181716;
			border-right: 0px solid #181716;
			border-top: 0 solid #181716;
			border-radius: 0;
			display: flex
		}

		.bee-row-13 .bee-col-1 .bee-block-2,
		.bee-row-13 .bee-col-2 .bee-block-2,
		.bee-row-13 .bee-col-3 .bee-block-2 {
			padding: 10px 20px
		}

		.bee-row-13 .bee-col-1 .bee-block-3,
		.bee-row-13 .bee-col-2 .bee-block-3,
		.bee-row-13 .bee-col-3 .bee-block-3 {
			padding: 10px 10px 10px 20px
		}

		.bee-row-14 .bee-col-1 {
			padding-bottom: 5px;
			padding-left: 60px;
			flex-direction: column;
			justify-content: center
		}

		.bee-row-14 .bee-col-1 .bee-block-1 {
			padding: 10px 10px 5px;
			text-align: center;
			width: 100%
		}

		.bee-row-14 .bee-col-1 .bee-block-2 {
			padding-bottom: 20px;
			padding-left: 10px;
			padding-right: 10px;
			text-align: center;
			width: 100%
		}

		.bee-row-14 .bee-col-2 {
			flex-direction: column;
			justify-content: center
		}

		.bee-row-15 .bee-col-1 .bee-block-1 {
			padding-bottom: 30px;
			width: 100%
		}

		.bee-row-15 .bee-col-1 .bee-block-4 {
			padding: 30px 10px 10px;
			text-align: left
		}

		.bee-row-16 .bee-row-content {
			background-color: #ffffff;
			background-repeat: no-repeat;
			color: #000000
		}

		.bee-row-16 .bee-col-1 .bee-block-1 {
			color: #1e0e4b;
			font-family: Inter, sans-serif;
			font-size: 15px;
			padding-bottom: 5px;
			padding-top: 5px;
			text-align: center
		}

		.bee-row-2 .bee-col-1 .bee-block-2,
		.bee-row-4 .bee-col-1 .bee-block-2 {
			color: #ffffff;
			direction: ltr;
			font-size: 20px;
			font-weight: 400;
			letter-spacing: 0;
			line-height: 120%;
			text-align: left
		}

		.bee-row-15 .bee-col-1 .bee-block-2 a,
		.bee-row-15 .bee-col-1 .bee-block-3 a,
		.bee-row-15 .bee-col-1 .bee-block-5 a,
		.bee-row-15 .bee-col-2 .bee-block-1 a,
		.bee-row-15 .bee-col-2 .bee-block-2 a,
		.bee-row-15 .bee-col-2 .bee-block-3 a,
		.bee-row-15 .bee-col-2 .bee-block-4 a,
		.bee-row-15 .bee-col-2 .bee-block-5 a,
		.bee-row-15 .bee-col-2 .bee-block-6 a,
		.bee-row-15 .bee-col-3 .bee-block-1 a,
		.bee-row-15 .bee-col-3 .bee-block-2 a,
		.bee-row-15 .bee-col-3 .bee-block-3 a,
		.bee-row-15 .bee-col-3 .bee-block-4 a,
		.bee-row-15 .bee-col-3 .bee-block-5 a,
		.bee-row-15 .bee-col-3 .bee-block-6 a,
		.bee-row-15 .bee-col-4 .bee-block-1 a,
		.bee-row-15 .bee-col-4 .bee-block-2 a,
		.bee-row-15 .bee-col-4 .bee-block-3 a,
		.bee-row-15 .bee-col-4 .bee-block-4 a,
		.bee-row-15 .bee-col-4 .bee-block-5 a,
		.bee-row-15 .bee-col-4 .bee-block-6 a,
		.bee-row-2 .bee-col-1 .bee-block-2 a,
		.bee-row-4 .bee-col-1 .bee-block-2 a,
		.bee-row-4 .bee-col-2 .bee-block-1 .bee-icon-label a,
		.bee-row-4 .bee-col-2 .bee-block-2 .bee-icon-label a,
		.bee-row-4 .bee-col-2 .bee-block-3 .bee-icon-label a,
		.bee-row-4 .bee-col-2 .bee-block-4 .bee-icon-label a,
		.bee-row-4 .bee-col-2 .bee-block-5 .bee-icon-label a,
		.bee-row-4 .bee-col-2 .bee-block-6 .bee-icon-label a {
			color: #ffffff
		}

		.bee-row-11 .bee-col-1 .bee-block-2 p:not(:last-child),
		.bee-row-11 .bee-col-1 .bee-block-3 p:not(:last-child),
		.bee-row-11 .bee-col-2 .bee-block-2 p:not(:last-child),
		.bee-row-11 .bee-col-2 .bee-block-3 p:not(:last-child),
		.bee-row-11 .bee-col-3 .bee-block-2 p:not(:last-child),
		.bee-row-11 .bee-col-3 .bee-block-3 p:not(:last-child),
		.bee-row-11 .bee-col-4 .bee-block-2 p:not(:last-child),
		.bee-row-11 .bee-col-4 .bee-block-3 p:not(:last-child),
		.bee-row-13 .bee-col-1 .bee-block-2 p:not(:last-child),
		.bee-row-13 .bee-col-1 .bee-block-3 p:not(:last-child),
		.bee-row-13 .bee-col-2 .bee-block-2 p:not(:last-child),
		.bee-row-13 .bee-col-2 .bee-block-3 p:not(:last-child),
		.bee-row-13 .bee-col-3 .bee-block-2 p:not(:last-child),
		.bee-row-13 .bee-col-3 .bee-block-3 p:not(:last-child),
		.bee-row-15 .bee-col-1 .bee-block-2 p:not(:last-child),
		.bee-row-15 .bee-col-1 .bee-block-3 p:not(:last-child),
		.bee-row-15 .bee-col-1 .bee-block-5 p:not(:last-child),
		.bee-row-15 .bee-col-2 .bee-block-1 p:not(:last-child),
		.bee-row-15 .bee-col-2 .bee-block-2 p:not(:last-child),
		.bee-row-15 .bee-col-2 .bee-block-3 p:not(:last-child),
		.bee-row-15 .bee-col-2 .bee-block-4 p:not(:last-child),
		.bee-row-15 .bee-col-2 .bee-block-5 p:not(:last-child),
		.bee-row-15 .bee-col-2 .bee-block-6 p:not(:last-child),
		.bee-row-15 .bee-col-3 .bee-block-1 p:not(:last-child),
		.bee-row-15 .bee-col-3 .bee-block-2 p:not(:last-child),
		.bee-row-15 .bee-col-3 .bee-block-3 p:not(:last-child),
		.bee-row-15 .bee-col-3 .bee-block-4 p:not(:last-child),
		.bee-row-15 .bee-col-3 .bee-block-5 p:not(:last-child),
		.bee-row-15 .bee-col-3 .bee-block-6 p:not(:last-child),
		.bee-row-15 .bee-col-4 .bee-block-1 p:not(:last-child),
		.bee-row-15 .bee-col-4 .bee-block-2 p:not(:last-child),
		.bee-row-15 .bee-col-4 .bee-block-3 p:not(:last-child),
		.bee-row-15 .bee-col-4 .bee-block-4 p:not(:last-child),
		.bee-row-15 .bee-col-4 .bee-block-5 p:not(:last-child),
		.bee-row-15 .bee-col-4 .bee-block-6 p:not(:last-child),
		.bee-row-2 .bee-col-1 .bee-block-2 p:not(:last-child),
		.bee-row-4 .bee-col-1 .bee-block-2 p:not(:last-child),
		.bee-row-5 .bee-col-2 .bee-block-1 p:not(:last-child),
		.bee-row-5 .bee-col-3 .bee-block-1 p:not(:last-child),
		.bee-row-5 .bee-col-4 .bee-block-1 p:not(:last-child),
		.bee-row-8 .bee-col-1 .bee-block-1 p:not(:last-child),
		.bee-row-8 .bee-col-1 .bee-block-2 p:not(:last-child),
		.bee-row-8 .bee-col-1 .bee-block-4 p:not(:last-child),
		.bee-row-8 .bee-col-2 .bee-block-2 p:not(:last-child),
		.bee-row-9 .bee-col-1 .bee-block-3 p:not(:last-child),
		.bee-row-9 .bee-col-1 .bee-block-5 p:not(:last-child),
		.bee-row-9 .bee-col-1 .bee-block-7 p:not(:last-child) {
			margin-bottom: 16px
		}

		.bee-row-2 .bee-col-1 .bee-block-1 h1 {
			color: #ffffff;
			direction: ltr;
			font-family: Poppins, Arial, Helvetica, sans-serif;
			font-size: 48px;
			font-weight: 700;
			letter-spacing: normal;
			line-height: 120%;
			text-align: left
		}

		.bee-row-2 .bee-col-1 .bee-block-3 a {
			background-color: #f346b0;
			border-radius: 25px;
			color: #000000;
			direction: ltr;
			font-family: inherit;
			font-size: 20px;
			font-weight: 600;
			letter-spacing: 0;
			line-height: 200%;
			padding: 5px 20px;
			width: auto
		}

		.bee-row-10 .bee-col-1 .bee-block-1 h2,
		.bee-row-4 .bee-col-1 .bee-block-1 h2,
		.bee-row-6 .bee-col-2 .bee-block-1 h2 {
			color: #ffffff;
			direction: ltr;
			font-family: Poppins, Arial, Helvetica, sans-serif;
			font-size: 42px;
			font-weight: 700;
			letter-spacing: normal;
			line-height: 120%;
			text-align: left
		}

		.bee-row-4 .bee-col-2 .bee-block-1 .bee-icon-image,
		.bee-row-4 .bee-col-2 .bee-block-2 .bee-icon-image,
		.bee-row-4 .bee-col-2 .bee-block-3 .bee-icon-image,
		.bee-row-4 .bee-col-2 .bee-block-4 .bee-icon-image,
		.bee-row-4 .bee-col-2 .bee-block-5 .bee-icon-image,
		.bee-row-4 .bee-col-2 .bee-block-6 .bee-icon-image {
			padding: 10px 20px 10px 5px
		}

		.bee-row-16 .bee-col-1 .bee-block-1 .bee-icon:not(.bee-icon-first) .bee-content,
		.bee-row-4 .bee-col-2 .bee-block-1 .bee-icon:not(.bee-icon-first) .bee-content,
		.bee-row-4 .bee-col-2 .bee-block-2 .bee-icon:not(.bee-icon-first) .bee-content,
		.bee-row-4 .bee-col-2 .bee-block-3 .bee-icon:not(.bee-icon-first) .bee-content,
		.bee-row-4 .bee-col-2 .bee-block-4 .bee-icon:not(.bee-icon-first) .bee-content,
		.bee-row-4 .bee-col-2 .bee-block-5 .bee-icon:not(.bee-icon-first) .bee-content,
		.bee-row-4 .bee-col-2 .bee-block-6 .bee-icon:not(.bee-icon-first) .bee-content {
			margin-left: 0
		}

		.bee-row-4 .bee-col-2 .bee-block-1 .bee-icon::not(.bee-icon-last) .bee-content {
			margin-right: 0
		}

		.bee-row-4 .bee-col-2 .bee-block-3 .bee-icon::not(.bee-icon-last) .bee-content {
			margin-right: 0
		}

		.bee-row-4 .bee-col-2 .bee-block-2 .bee-icon::not(.bee-icon-last) .bee-content {
			margin-right: 0
		}

		.bee-row-4 .bee-col-2 .bee-block-4 .bee-icon::not(.bee-icon-last) .bee-content {
			margin-right: 0
		}

		.bee-row-4 .bee-col-2 .bee-block-6 .bee-icon::not(.bee-icon-last) .bee-content {
			margin-right: 0
		}

		.bee-row-5 .bee-col-2 .bee-block-1,
		.bee-row-5 .bee-col-3 .bee-block-1,
		.bee-row-5 .bee-col-4 .bee-block-1 {
			color: #181716;
			direction: ltr;
			font-size: 18px;
			font-weight: 500;
			letter-spacing: 0;
			line-height: 120%;
			text-align: center
		}

		.bee-row-11 .bee-col-1 .bee-block-2 a,
		.bee-row-11 .bee-col-1 .bee-block-3 a,
		.bee-row-11 .bee-col-2 .bee-block-2 a,
		.bee-row-11 .bee-col-2 .bee-block-3 a,
		.bee-row-11 .bee-col-3 .bee-block-2 a,
		.bee-row-11 .bee-col-3 .bee-block-3 a,
		.bee-row-11 .bee-col-4 .bee-block-2 a,
		.bee-row-11 .bee-col-4 .bee-block-3 a,
		.bee-row-13 .bee-col-1 .bee-block-2 a,
		.bee-row-13 .bee-col-1 .bee-block-3 a,
		.bee-row-13 .bee-col-2 .bee-block-2 a,
		.bee-row-13 .bee-col-2 .bee-block-3 a,
		.bee-row-13 .bee-col-3 .bee-block-2 a,
		.bee-row-13 .bee-col-3 .bee-block-3 a,
		.bee-row-5 .bee-col-2 .bee-block-1 a,
		.bee-row-5 .bee-col-3 .bee-block-1 a,
		.bee-row-5 .bee-col-4 .bee-block-1 a,
		.bee-row-8 .bee-col-1 .bee-block-1 a,
		.bee-row-8 .bee-col-1 .bee-block-2 a,
		.bee-row-8 .bee-col-1 .bee-block-4 a {
			color: #181716
		}

		.bee-row-4 .bee-col-2 .bee-block-5 .bee-icon::not(.bee-icon-last) .bee-content {
			margin-right: 0
		}

		.bee-row-5 .bee-col-1 .bee-block-1 h2 {
			color: #ffffff;
			direction: ltr;
			font-family: Poppins, Arial, Helvetica, sans-serif;
			font-size: 30px;
			font-weight: 700;
			letter-spacing: normal;
			line-height: 120%;
			text-align: center
		}

		.bee-row-6 .bee-col-2 .bee-block-2 {
			color: #ffffff;
			direction: ltr;
			font-size: 20px;
			font-weight: 400;
			letter-spacing: 0;
			line-height: 150%;
			text-align: left
		}

		.bee-row-6 .bee-col-2 .bee-block-2 ul {
			list-style-type: disc;
			list-style-position: inside
		}

		.bee-row-6 .bee-col-2 .bee-block-2 li:not(:last-child) {
			margin-bottom: 0
		}

		.bee-row-6 .bee-col-2 .bee-block-2 li ul {
			margin-top: 0
		}

		.bee-row-6 .bee-col-2 .bee-block-2 li a {
			color: #f346b0
		}

		.bee-row-6 .bee-col-2 .bee-block-2 li li {
			margin-left: 30px
		}

		.bee-row-7 .bee-col-1 .bee-block-2 h2 {
			color: #ffffff;
			direction: ltr;
			font-family: Poppins, Arial, Helvetica, sans-serif;
			font-size: 42px;
			font-weight: 700;
			letter-spacing: normal;
			line-height: 120%;
			text-align: center
		}

		.bee-row-12 .bee-col-1 .bee-block-1 h2,
		.bee-row-8 .bee-col-1 .bee-block-1,
		.bee-row-8 .bee-col-1 .bee-block-2,
		.bee-row-8 .bee-col-1 .bee-block-4,
		.bee-row-9 .bee-col-1 .bee-block-1 h2 {
			color: #181716;
			font-family: Poppins, Arial, Helvetica, sans-serif;
			line-height: 120%;
			direction: ltr
		}

		.bee-row-8 .bee-col-1 .bee-block-1 {
			font-size: 20px;
			font-weight: 600;
			letter-spacing: 0;
			text-align: left
		}

		.bee-row-8 .bee-col-1 .bee-block-2,
		.bee-row-8 .bee-col-1 .bee-block-4 {
			font-size: 20px;
			font-weight: 500;
			letter-spacing: 0;
			text-align: left
		}

		.bee-row-8 .bee-col-2 .bee-block-2 {
			color: #101112;
			direction: ltr;
			font-size: 16px;
			font-weight: 400;
			letter-spacing: 0;
			line-height: 120%;
			text-align: left
		}

		.bee-row-12 .bee-col-1 .bee-block-1 h2,
		.bee-row-9 .bee-col-1 .bee-block-1 h2 {
			font-size: 42px;
			font-weight: 700;
			letter-spacing: normal;
			text-align: center
		}

		.bee-row-9 .bee-col-1 .bee-block-3,
		.bee-row-9 .bee-col-1 .bee-block-5,
		.bee-row-9 .bee-col-1 .bee-block-7 {
			color: #101112;
			direction: ltr;
			font-size: 20px;
			font-weight: 400;
			letter-spacing: 0;
			line-height: 120%;
			text-align: left
		}

		.bee-row-10 .bee-col-1 .bee-block-2 a {
			background-color: #dbffee;
			border-radius: 25px;
			color: #000000;
			direction: ltr;
			font-family: inherit;
			font-size: 20px;
			font-weight: 400;
			letter-spacing: 0;
			line-height: 200%;
			padding: 5px 20px;
			width: auto
		}

		.bee-row-11 .bee-col-1 .bee-block-2,
		.bee-row-11 .bee-col-1 .bee-block-3,
		.bee-row-11 .bee-col-2 .bee-block-2,
		.bee-row-11 .bee-col-2 .bee-block-3,
		.bee-row-11 .bee-col-3 .bee-block-2,
		.bee-row-11 .bee-col-3 .bee-block-3,
		.bee-row-11 .bee-col-4 .bee-block-2,
		.bee-row-11 .bee-col-4 .bee-block-3,
		.bee-row-13 .bee-col-1 .bee-block-2,
		.bee-row-13 .bee-col-1 .bee-block-3,
		.bee-row-13 .bee-col-2 .bee-block-2,
		.bee-row-13 .bee-col-2 .bee-block-3,
		.bee-row-13 .bee-col-3 .bee-block-2,
		.bee-row-13 .bee-col-3 .bee-block-3 {
			color: #181716;
			direction: ltr;
			font-size: 20px;
			font-weight: 400;
			letter-spacing: 0;
			line-height: 120%;
			text-align: left
		}

		.bee-row-11 .bee-col-1 .bee-block-4 a,
		.bee-row-11 .bee-col-2 .bee-block-4 a,
		.bee-row-11 .bee-col-3 .bee-block-4 a,
		.bee-row-11 .bee-col-4 .bee-block-4 a {
			background-color: #ffc229;
			border-bottom: 1px solid #181716;
			border-left: 1px solid #181716;
			border-radius: 25px;
			border-right: 1px solid #181716;
			border-top: 1px solid #181716;
			color: #000000;
			direction: ltr;
			font-family: inherit;
			font-size: 20px;
			font-weight: 700;
			letter-spacing: 0;
			line-height: 200%;
			padding: 5px 20px;
			width: auto
		}

		.bee-row-8 .bee-col-2 .bee-block-1 form {
			display: inline-block;
			width: 100%
		}

		.bee-row-8 .bee-col-2 .bee-block-1 div.label,
		.bee-row-8 .bee-col-2 .bee-block-1 label {
			color: #101112;
			letter-spacing: normal;
			line-height: 200%;
			text-align: left;
			display: block
		}

		.bee-row-8 .bee-col-2 .bee-block-1 ::-webkit-input-placeholder {
			color: #000000
		}

		.bee-row-8 .bee-col-2 .bee-block-1 :-moz-placeholder {
			color: #000000
		}

		.bee-row-8 .bee-col-2 .bee-block-1 ::-moz-placeholder {
			color: #000000
		}

		.bee-row-8 .bee-col-2 .bee-block-1 :-ms-input-placeholder {
			color: #000000
		}

		.bee-row-8 .bee-col-2 .bee-block-1 .bee-field>label:first-child,
		.bee-row-8 .bee-col-2 .bee-block-1 div.label {
			padding: 3px
		}

		.bee-row-8 .bee-col-2 .bee-block-1 .bee-field.bee-inline-field input[type=checkbox] {
			position: relative;
			color: purple;
			top: 10px
		}

		.bee-row-8 .bee-col-2 .bee-block-1 input:not([type=checkbox]):not([type=radio]):not([type=image]),
		.bee-row-8 .bee-col-2 .bee-block-1 textarea {
			background-color: #ffffff;
			border-bottom: 3px solid #000000;
			border-left: 3px solid #000000;
			border-radius: 4px;
			border-right: 3px solid #000000;
			border-top: 3px solid #000000;
			color: #000000;
			padding: 15px;
			min-height: 62px
		}

		.bee-row-8 .bee-col-2 .bee-block-1 input:not([type=checkbox]):not([type=radio]):focus,
		.bee-row-8 .bee-col-2 .bee-block-1 textarea:focus {
			outline-color: #7747FF
		}

		.bee-row-8 .bee-col-2 .bee-block-1 button {
			background-color: #000000;
			border-bottom: 0 solid transparent;
			border-left: 0 solid transparent;
			border-radius: 4px;
			border-right: 0px solid transparent;
			border-top: 0 solid transparent;
			color: #ffffff;
			letter-spacing: normal;
			line-height: 200%;
			padding: 5px 20px;
			width: 100%
		}

		.bee-row-13 .bee-col-1 .bee-block-4 a,
		.bee-row-13 .bee-col-2 .bee-block-4 a,
		.bee-row-13 .bee-col-3 .bee-block-4 a,
		.bee-row-14 .bee-col-1 .bee-block-3 a {
			background-color: #ffc229;
			border-bottom: 1px solid #181716;
			border-left: 1px solid #181716;
			border-radius: 25px;
			border-right: 1px solid #181716;
			border-top: 1px solid #181716;
			color: #181716;
			direction: ltr;
			font-family: inherit;
			font-size: 18px;
			font-weight: 700;
			letter-spacing: 0;
			line-height: 200%;
			padding: 5px 25px;
			width: auto
		}

		.bee-row-14 .bee-col-1 .bee-block-1 h2,
		.bee-row-14 .bee-col-1 .bee-block-2 h3 {
			color: #181716;
			font-family: Poppins, Arial, Helvetica, sans-serif;
			letter-spacing: normal;
			direction: ltr
		}

		.bee-row-14 .bee-col-1 .bee-block-2 h3 {
			font-size: 24px;
			font-weight: 400;
			line-height: 120%;
			text-align: left
		}

		.bee-row-14 .bee-col-1 .bee-block-1 h2 {
			font-size: 42px;
			font-weight: 700;
			line-height: 120%;
			text-align: left
		}

		.bee-row-15 .bee-col-1 .bee-block-2,
		.bee-row-15 .bee-col-1 .bee-block-3,
		.bee-row-15 .bee-col-1 .bee-block-5,
		.bee-row-15 .bee-col-2 .bee-block-1,
		.bee-row-15 .bee-col-2 .bee-block-2,
		.bee-row-15 .bee-col-2 .bee-block-3,
		.bee-row-15 .bee-col-2 .bee-block-4,
		.bee-row-15 .bee-col-2 .bee-block-5,
		.bee-row-15 .bee-col-2 .bee-block-6,
		.bee-row-15 .bee-col-3 .bee-block-1,
		.bee-row-15 .bee-col-3 .bee-block-2,
		.bee-row-15 .bee-col-3 .bee-block-3,
		.bee-row-15 .bee-col-3 .bee-block-4,
		.bee-row-15 .bee-col-3 .bee-block-5,
		.bee-row-15 .bee-col-3 .bee-block-6,
		.bee-row-15 .bee-col-4 .bee-block-1,
		.bee-row-15 .bee-col-4 .bee-block-2,
		.bee-row-15 .bee-col-4 .bee-block-3,
		.bee-row-15 .bee-col-4 .bee-block-4,
		.bee-row-15 .bee-col-4 .bee-block-5,
		.bee-row-15 .bee-col-4 .bee-block-6 {
			color: #ffffff;
			direction: ltr;
			font-size: 16px;
			font-weight: 400;
			letter-spacing: 0;
			line-height: 120%;
			text-align: left
		}

		@media (max-width:768px) {
			.bee-form form {
				width: 100% !important
			}

			.bee-row-content:not(.no_stack) {
				display: block
			}

			.bee-row-2 .bee-row-content {
				padding: 25px 15px 60px !important
			}

			.bee-row-2 .bee-col-1 {
				padding: 20px 0 0 !important
			}

			.bee-row-4 .bee-col-1 .bee-block-2,
			.bee-row-4 .bee-row-content,
			.bee-row-5 .bee-row-content {
				padding: 20px 15px !important
			}

			.bee-row-12 .bee-row-content,
			.bee-row-14 .bee-col-1,
			.bee-row-6 .bee-row-content,
			.bee-row-7 .bee-row-content,
			.bee-row-9 .bee-col-1 {
				padding: 15px !important
			}

			.bee-row-7 .bee-col-1 {
				padding: 10px 0 !important
			}

			.bee-row-13 .bee-row-content,
			.bee-row-8 .bee-row-content,
			.bee-row-9 .bee-col-1 .bee-block-3,
			.bee-row-9 .bee-col-1 .bee-block-5,
			.bee-row-9 .bee-col-1 .bee-block-7 {
				padding: 10px 15px !important
			}

			.bee-row-9 .bee-row-content {
				padding: 40px 15px 45px !important
			}

			.bee-row-10 .bee-row-content,
			.bee-row-15 .bee-row-content {
				padding: 30px 15px !important
			}

			.bee-row-11 .bee-row-content {
				padding: 0 15px 60px !important
			}

			.bee-row-14 .bee-row-content {
				padding: 25px 15px !important
			}

			.bee-row-14 .bee-col-2 {
				padding: 0 0 15px !important
			}

			.bee-row-5 .bee-col-1,
			.bee-row-5 .bee-col-2,
			.bee-row-5 .bee-col-3 {
				margin-bottom: 5px !important
			}

			.bee-row-6 .bee-col-1 {
				margin-bottom: 10px !important
			}

			.bee-row-8 .bee-col-1 {
				margin-bottom: 25px !important
			}

			.bee-row-11 .bee-col-1,
			.bee-row-11 .bee-col-2,
			.bee-row-11 .bee-col-3,
			.bee-row-13 .bee-col-1,
			.bee-row-13 .bee-col-2 {
				margin-bottom: 15px !important
			}

			.bee-row-1 .bee-col-1 .bee-block-1 img {
				float: none !important;
				margin: 0 auto !important
			}

			.bee-row-2 .bee-col-1 .bee-block-2 {
				padding: 10px 15px 20px !important;
				text-align: center !important
			}

			.bee-row-2 .bee-col-1 .bee-block-1 {
				padding: 0 5px 10px;
				text-align: center
			}

			.bee-row-2 .bee-col-1 .bee-block-1 h1 {
				font-size: 40px;
				text-align: center
			}

			.bee-row-2 .bee-col-1 .bee-block-3 {
				padding: 10px 20px !important;
				text-align: center !important
			}

			.bee-row-10 .bee-col-1 .bee-block-2,
			.bee-row-10 .bee-col-1 .bee-block-2 .bee-button-content,
			.bee-row-14 .bee-col-1 .bee-block-3,
			.bee-row-14 .bee-col-1 .bee-block-3 .bee-button-content,
			.bee-row-2 .bee-col-1 .bee-block-3 .bee-button-content {
				text-align: center !important
			}

			.bee-row-4 .bee-col-1 .bee-block-1,
			.bee-row-6 .bee-col-2 .bee-block-1 {
				padding: 10px 15px
			}

			.bee-row-12 .bee-col-1 .bee-block-1 h2,
			.bee-row-4 .bee-col-1 .bee-block-1 h2,
			.bee-row-5 .bee-col-1 .bee-block-1 h2,
			.bee-row-6 .bee-col-2 .bee-block-1 h2,
			.bee-row-9 .bee-col-1 .bee-block-1 h2 {
				font-size: 36px
			}

			.bee-row-4 .bee-col-2 .bee-block-1,
			.bee-row-4 .bee-col-2 .bee-block-2,
			.bee-row-4 .bee-col-2 .bee-block-4 {
				padding: 0 0 0 20px !important;
				text-align: left !important
			}

			.bee-row-4 .bee-col-2 .bee-block-3 {
				padding: 0 30px 0 20px !important;
				text-align: left !important
			}

			.bee-row-4 .bee-col-2 .bee-block-6 {
				padding: 0 20px !important;
				text-align: left !important
			}

			.bee-row-4 .bee-col-2 .bee-block-5 {
				padding: 0 40px 0 20px !important;
				text-align: left !important
			}

			.bee-row-7 .bee-col-1 .bee-block-1 {
				height: 7px !important
			}

			.bee-row-7 .bee-col-1 .bee-block-3 {
				height: 1px !important
			}

			.bee-row-7 .bee-col-1 .bee-block-2 {
				padding: 0;
				text-align: center
			}

			.bee-row-10 .bee-col-1 .bee-block-1 h2,
			.bee-row-14 .bee-col-1 .bee-block-1 h2,
			.bee-row-7 .bee-col-1 .bee-block-2 h2 {
				font-size: 36px;
				text-align: center
			}

			.bee-row-8 .bee-col-1 .bee-block-1 {
				padding: 20px 25px 0 !important
			}

			.bee-row-8 .bee-col-1 .bee-block-2,
			.bee-row-8 .bee-col-1 .bee-block-4 {
				padding: 0 25px 10px !important
			}

			.bee-row-8 .bee-col-1 .bee-block-3 {
				padding: 15px 25px !important
			}

			.bee-row-8 .bee-col-1 .bee-block-3 .bee-separator {
				margin: auto !important;
				float: right !important
			}

			.bee-row-9 .bee-col-1 .bee-block-1 {
				padding: 10px 5px
			}

			.bee-row-10 .bee-col-1 .bee-block-1 {
				padding: 10px 0;
				text-align: center
			}

			.bee-row-11 .bee-col-1 .bee-block-2,
			.bee-row-11 .bee-col-2 .bee-block-2,
			.bee-row-11 .bee-col-3 .bee-block-2 {
				padding: 25px 25px 5px !important
			}

			.bee-row-11 .bee-col-1 .bee-block-3,
			.bee-row-11 .bee-col-3 .bee-block-3,
			.bee-row-11 .bee-col-4 .bee-block-3 {
				padding: 10px 25px 5px !important
			}

			.bee-row-14 .bee-col-1 .bee-block-2 {
				padding: 5px 5px 20px;
				text-align: center
			}

			.bee-row-14 .bee-col-1 .bee-block-2 h3 {
				text-align: center
			}

			.bee-row-14 .bee-col-1 .bee-block-1 {
				padding: 10px 0 5px;
				text-align: center
			}

			.bee-row-15 .bee-col-1 .bee-block-1 {
				padding: 0 0 30px 10px !important
			}

			.bee-row-15 .bee-col-1 .bee-block-1 img {
				float: left !important;
				margin: auto !important
			}
		}

		.bee-row-16 .bee-col-1 .bee-block-1 .bee-icon-image {
			padding: 5px 6px 5px 5px
		}

		.bee-row-16 .bee-col-1 .bee-block-1 .bee-icon::not(.bee-icon-last) .bee-content {
			margin-right: 0
		}

		.bee-row-16 .bee-col-1 .bee-block-1 .bee-icon-label a {
			color: #1e0e4b
		}